View Issue Details

IDProjectCategoryView StatusLast Update
0001484SymmetricDSImprovementpublic2014-02-15 14:20
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.12 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001484: Firebird trigger should be created at a position other than 0 so that users can define triggers that fire before the sym trigger
DescriptionFirebird trigger should be created at a position other than 0 so that users can define triggers that fire before the sym trigger.

https://sourceforge.net/p/symmetricds/discussion/739236/thread/635d4981/?limit=25#e2cb
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fe5bd9f5

2014-02-06 21:04:42

chenson

Details Diff
0001484: Firebird trigger should be created at a position other than 0 so that users can define triggers that fire before the sym trigger
0001484
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/firebird/FirebirdTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2013-12-09 11:02 chenson New Issue
2013-12-09 11:02 chenson Status new => assigned
2013-12-09 11:02 chenson Assigned To => chenson
2014-02-06 19:49 chenson Target Version 3.6.0 => 3.5.17
2014-02-06 21:04 chenson Status assigned => resolved
2014-02-06 21:04 chenson Fixed in Version => 3.5.17
2014-02-06 21:04 chenson Resolution open => fixed
2014-02-06 22:00 Changeset attached => SymmetricDS trunk r7925
2014-02-15 14:20 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fe5bd9f5